/* Find plugin default not-found text */
"[Text not found]" = "[Text not found]";

/* Find regEx output popup item */
"Capture %ld" = "Capture %ld";

/* Find regEx options popup item */
"Capture Group %ld\t$%ld" = "Capture Group %1$ld\t$%2$ld";

/* Find regEx custom output popup item */
"Custom:" = "Custom:";

/* Find regEx field label */
"Output:" = "Output:";

/* Find blank text message */
"Please enter something to find." = "Please enter something to find.";

/* Find invalid unknown explanation */
"Please fix it before continuing." = "Please fix it before continuing.";

/* Find & replace field label */
"Replace:" = "Replace:";

/* Find All field label */
"Separator:" = "Separator:";

/* Find invalid message */
"The find text is invalid." = "The find text is invalid.";

/* Find result failure if found */
"The text was found (and it is unwanted)." = "The text was found (and it is unwanted).";

/* Find result failure if not found */
"The text was not found (and it is required)." = "The text was not found (and it is required).";

